#top_info_wrapper { overflow: visible; margin: 0 5px 10px 5px; }
#est_desc, #est_data{ float:left; }

#est_desc {	width: 295px; }
#est_data { width: 355px; padding: 0 8px 8px 8px;}





#est_photo { padding:5px;margin: 5px; width: 275px;height: 210px;}
#est_photo img { width: 275px; height: 210px; }

#latest_tweet .tweet_title, 
 #latest_fb .fb_title,
 #est_about_title, 
 #est_notes_title, 
 #reservations_title, #profile_social_links_title, .sTitle { padding-left: 18px; line-height: 16px; font-family: "Arial Rounded MT Bold", Verdana, Tahoma; color: #454545; font-size: 14px;  }

#latest_tweet .tweet_title 	{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -273px no-repeat; margin: 5px 0; } 
#latest_fb .fb_title 		{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -289px no-repeat; }
#est_notes_title 			{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -256px no-repeat; }
#est_about_title 			{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -240px no-repeat; } 
#dto_website	 			{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -503px no-repeat; padding-left: 18px; line-height: 16px; font-weight: bold; margin-bottom: 10px; } 

.msg_title 					{ background: transparent url(../images/profile/icon_est_sprite.png) 0 -521px no-repeat; } 
 
#est_notes ul.link_list li { display: inline; }

#est_notes { line-height: 18px; }
#est_notes .label { padding-right: 4px; color: #454545; font-weight: bold; float:left;}

#latest_tweet, #latest_fb { line-height: 14px; margin-top:10px; }

#latest_tweet .tweet_user,
 #latest_fb .fb_user { font-size: 10px; }

#latest_tweet .tweet_user a,
 #latest_fb .fb_user a { text-decoration: underline; }
#latest_tweet .tweet_user a:hover,
 #latest_fb .fb_user a:hover { text-decoration: none; }




#latest_tweet, #latest_fb, #est_notes { margin-bottom: 10px; }




#more_link { clear:both; }




.sub_review { padding: 8px 8px 8px 0;}

.review_rating {
	position: relative;
	top: -10px;
	left: 85px;;
	
	z-index:998;
}
.review_rating .rating_img_wrapper {
	position: absolute;
}

.no_img .review_rating { position: inherit; float: left;}
.no_img .review_rating .rating_img_wrapper  { position: inherit; }


.frontphoto{ padding: 5px; float:left;overflow:hidden;}
.frontphoto img, .frontphoto{ width: 110px;height:80px; }


.review_details { min-height: 90px; margin-left: 135px; padding:5px; font-size: 12px; line-height: 18px; font-family: Arial, sans-serif, Verdana, Tahoma;}
.no_img .review_details { margin-left: 0; }

.sub_review.full_review .review_details { margin-left: 0; }
.sub_review.full_review .frontphoto img, .sub_review.full_review  .frontphoto { width: 350px; height: auto;}
.sub_review.full_review .frontphoto { margin-right: 10px; }
.sub_review.full_review .review_rating { left: 325px; }

.review_details .review_message { padding-top: 2px; }
.review_details .review_message p{margin-bottom:10px;}
.review_title { font-weight: bold; font-size: 13px; padding-bottom:2px;}
.review_title a { color:black !important; }
.review_author { font-size: 11px; }

.review_comment_count {
	font-size: 10px;
	color: #8D8C8C;
	background: transparent url(../images/profile/icon_est_sprite.png) 0 -468px no-repeat;
	padding: 3px 0 3px 11px;
}



.align_right { 	
	float:left;
	width: 205px;
	padding: 5px;
	font-size: 12px;
}
.two_cols .align_right { width: 315px; padding-right: 10px; }
.one_cols .align_right { width: 99%; }

#list_wrapper .list_title { font-weight: bold; margin-top:6px;margin-bottom:5px; font-size:14px; }
#list_wrapper .list_description {font-size:12px; line-height:150%}
#list_wrapper .feature_list { margin-bottom:4px; }
#list_wrapper a { text-decoration: underline;  }
#list_wrapper a:hover { text-decoration: none; }

ul.feature_list li { padding-bottom: 10px; }





#whatsNew { overflow: hidden; margin-top:10px;margin-left: 5px;clear:both; border-top: 1px solid #D1D1D1;padding-top:10px;}
#whatsNew a:hover { text-decoration: none; }
#whatsNew .new_wrapper {float:left; width:120px; padding:5px; padding-right:8px ;cursor: pointer; text-decoration: none; }

#whatsNew .new_wrapper:hover {background-color: #f1f1f1; border-radius: 10px;}

#whatsNew .heading_title { margin-bottom:10px; margin-left: 4px;}

#whatsNew .new_wrapper .new_label,#whatsNew .new_wrapper .new_sublabel { float:left; overflow:hidden; }
#whatsNew .new_wrapper .new_label { font-size:12px; color: #6A6A6A; }
#whatsNew .new_wrapper:hover .new_label,
 #whatsNew .new_wrapper:hover .new_sublabel {color:#000; }
#whatsNew .new_wrapper .new_sublabel { font-size:10px; color: #8D8D8D; padding-top: 1px; padding-left: 4px; }
.ie7 #whatsNew .new_wrapper .new_sublabel { width:90px; padding-left: 2px;}
.ie8 #whatsNew .new_wrapper .new_sublabel { font-size: 9px; padding-top:3px; }

#whatsNew .new_wrapper .new_photo { padding: 5px; }
.ie7 #whatsNew .new_wrapper.food .new_photo, .ie7 #whatsNew .new_wrapper.wine .new_photo {margin-top: 10px;}

#whatsNew .new_wrapper .new_photo img, 
	#whatsNew .new_wrapper .new_photo { width: 110px;height:80px; }

#whatsNew .new_wrapper .playbtn_wrapper { position: absolute; height: 80px; width:100px;  }
#whatsNew .new_wrapper .playbtn { position: relative; background: transparent url(../images/sprite.png) -32px -846px no-repeat; height: 30px; width: 28px; left: 30px; top:35px; }
.ie7 #whatsNew .new_wrapper .playbtn { left: -10px; top:40px; }
#whatsNew .new_wrapper:hover .playbtn_wrapper .playbtn { background-position:0px -846px; }


#whatsNew .hover_icon_wrapper { position: absolute; height: 80px; width: 100px; }
#whatsNew .hover_icon {
	position: relative;
/* 	background: transparent url('../images/vid_play.png') 0 5px no-repeat; */
	height: 80px;
	left: 30px;
	top: 15px;
}





#whatsNew .new_wrapper .new_title { font-size:13px; margin-top:5px; line-height: 16px; font-weight: bold; color: #000;text-align: center; }


#whatsNew .menu_thumb_icon 			{ background: transparent url('../images/profile/icon_menu.png') 0 5px no-repeat; left: 40px; }
#whatsNew a:hover .menu_thumb_icon 	{ background: transparent url('../images/profile/icon_menu_over.png') 0 5px no-repeat;}

#whatsNew .gallery_thumb_icon 		{ background: transparent url('../images/profile/gallery.png') 0 5px no-repeat;}
#whatsNew a:hover .gallery_thumb_icon { background: transparent url('../images/profile/gallery_over.png') 0 5px no-repeat;}

#whatsNew .tour_thumb_icon 			{ background: transparent url('../images/profile/virtualtour_over.png') 0 5px no-repeat; top: 8px;}
#whatsNew a:hover .tour_thumb_icon	{ background: transparent url('../images/profile/virtualtour.png') 0 5px no-repeat; }


#whatsNew .youtube_thumb_icon 		{ background: transparent url(../images/sprite.png) -32px -846px no-repeat;  height: 30px; width: 28px; top: 34px; left: 50px; }
#whatsNew a:hover .youtube_thumb_icon {background-position:0px -846px;}

#whatsNew .group_thumb_icon 		{ background: transparent url('../images/profile/groupdfunctions.png') 0 5px no-repeat; left: 25px;}
#whatsNew a:hover .group_thumb_icon	{ background: transparent url('../images/profile/groupdfunctions_over.png') 0 5px no-repeat;}











#est_streetview { width: 275px; height: 209px; }
#list_error_msg { display: none; }





#social_comment_cnt, #checkin_date { display: inline; font-size: 11px; color: #676666; vertical-align: top; }


/*
#est_desc iframe { width: 65px !important; }
#est_desc .twitter-share-button { width: 80px !important; }
#est_desc .fb_iframe_widget { padding-left: 3px; vertical-align: top;}
#est_desc .fb_iframe_widget iframe{ width: auto !important; }
*/



#member_list_cnt, #social_favourites_cnt, #social_wishlist_cnt { display:inline; top: -2px;position: relative;}



#member_list_dropdown { font-size: 14px; padding: 5px 0; }
#member_list_dropdown li {padding: 4px 15px; }
#member_list_dropdown li:hover { color: #000; text-decoration: underline; }



.est_wrapper { clear:both; }

.remove_wishlist, .remove_favourite { padding: 0 !important; padding-left: 4px !important; }




.pricerange .off { color: #BBBBBB; }


#slideshow img { display: none }
#slideshow img.first { display: block }


#member_list_dropdown.list { width: 150px !important; }








#list_wrapper { margin-left: 5px; margin-bottom: 5px; }

/* #est_comments_wrapper { padding-left:5px;} */

#dto_desc { line-height:150%; padding-bottom:10px;}
#est_notes_title, #est_about_title, .sTitle, #latest_fb .fb_title { margin-bottom: 5px; }
#est_about_title, .sTitle { margin-top: 5px; }

/* #twitter_wrapper, #facebook_wrapper {display:none;} */



/* for attraction events, TODO: prolly should just load a seperate file and not include it here and in another css....its bad i know */
.upcoming_events {
	overflow: hidden;
	margin-top: 10px;
	margin-left: 5px;
	clear: both;
}
.event_small {
	margin: 10px 0;
	font-size: 12px;
	line-height: 16px;
	height: 120px;
}
.event_small .logo_wrapper {
	background: transparent url(../images/sprite.png) -89px -598px no-repeat;
	width: 140px;
	height: 112px;
	left: -36px;
	position: absolute;
	pointer-events: none;
}
.event_small .logo {
	height: 75px;
	position: absolute;
	z-index: 100;
	overflow: hidden;
}
.event_small .logo_wrapper .logo img {
	width: 140px;
	z-index: 10;
}
.event_preview {
min-height: 105px;
}

.event_small .event_name, .event_small .event_name a {
color: #000;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
.event_small .event_genre, .event_small .event_genre a, .small_desc a {
color: #516fb9;
text-decoration: none;
}

.event_small .next_showtime { margin-top: 5px; }
.event_small .label {
	font-family: "Arial Rounded MT Bold", Verdana, Tahoma;
	padding-right: 4px;
	padding-top: 0;
	color: #454545;
}



.member_list_dropdown { 
	border: 1px solid #D1D1D1; 
	-moz-box-shadow:    0px 0px 1em black;
	-webkit-box-shadow: 0px 0px 1em black;
	box-shadow:         0px 0px 1em black;
}


.member_list_dropdown li { margin: 0; padding: 6px 0; }
.nowPlayingCnt { font-weight: bold;}

#non_client_reservation { border-top: 1px solid #D1D1D1; margin: 15px 0; padding: 10px 0; }
#non_client_reservation img { vertical-align: middle; }


#establishment .filler { padding-bottom: 0;  margin-left:5px;  line-height: 1px; }




#more_review, .noscript #review_teaser_wrapper { display: none; }
.noscript #more_review { display: block; }



.warning {
	font-size: 11px;
	line-height: 12px;
	background: transparent url(../images/profile/review_warning.png) 8px 9px no-repeat;
	width: 92%;
	margin: 10px auto;
	background-color: #e0e0e0;
	padding: 10px 10px 10px 30px;
}




.podcast {
	position: relative;
	top: -8px;
	float: right;
}

.ui360bg {
	background: transparent url(../images/profile/podcast_icon.png) no-repeat 4px 4px;
	float:left;
	width: 46px;
	height: 46px;
}

.ui360bg.loading {
	background: transparent url(../images/loading_w.gif) no-repeat 10px 9px;
}

.podcast_download {
	padding-top: 4px;
}

.download_podcast_link {
	padding-left:5px;
	float:left;
	width: 42px;
	height: 42px;
}

#sm2-container {position:absolute;left:-999px;top:-999px;}



#establishment .closed { padding: 10px; background-color: #FF8579; width: 90%; margin: 8px auto; border: 2px solid #000; text-align: center; color: #fff; font-family: "Arial Rounded MT Bold",Verdana,Tahoma; font-size: 14px;}



#latest_comment_id { padding-top: 4px; }



#review { line-height: 1px; }



.cibc_rewards {
	text-align: center;
	background-color: #B20A14;
	width: 95%;
	display: block;
	margin: 0 auto;
}

#profile_social_links_wrapper { overflow: hidden; margin-bottom: 10px; }
#profile_social_links_title {
	background: transparent url(../images/profile/icon_est_sprite.png) 0 -521px no-repeat;
	padding-left: 18px;
	padding-right: 5px;
	float:left
}

#profile_social_links { overflow: hidden; }
#profile_social_links li { display:inline; }
#profile_social_links .profile_social_icon {
	margin: 0 6px 6px 0;
	width: 16px;
	height: 16px;
	background: transparent url(../images/social-icons_16x16_2k14.png?20140910) scroll no-repeat 0 0;
	line-height: 17px;
	float: left;
	text-decoration: none;
	cursor: pointer;
  opacity: 0.90;
  filter: opacity(alpha = 90);
}

#profile_social_links .profile_social_icon:hover {
	text-decoration: none;
  opacity: 1.00;
  filter: opacity(alpha = 100);
}


#top_info_wrapper .guide_link {
  margin-top: 25px;
  margin-left: 35px; 
  text-align: left;
  font-size: 90%;
}
#top_info_wrapper .guide_link .logo_link {
  clear: both;
  display: block;
  margin: 0 auto 6px 0; 
  width: 200px; 
  height: 42px;
}
#top_info_wrapper .guide_link .logo_link img {
  border: 0 none transparent;
  margin: 0;
}
#top_info_wrapper .guide_link .logo_subtext {
  padding-left: 10px;
  color: #464646;  
}


/*
#profile_social_links .profile_google		{ background-position: -32px 0; }
#profile_social_links .profile_facebook		{ background-position: 0 0; }
#profile_social_links .profile_flickr		{ background-position: -16px 0; }
#profile_social_links .profile_linkedin		{ background-position: -48px 0; }
#profile_social_links .profile_pinterest	{ background-position: -64px 0; }
#profile_social_links .profile_tumblr		{ background-position: -80px 0; }
#profile_social_links .profile_twitter		{ background-position: -96px 0; }
#profile_social_links .profile_youtube		{ background-position: -112px 0; }
#profile_social_links .profile_foursquare	{ background-position: -128px 0; }
#profile_social_links .profile_urbanspoon	{ background-position: -144px 0; }
#profile_social_links .profile_tripadvisor	{ background-position: -160px 0; }
#profile_social_links .profile_instagram	{ background-position: 0 0; }
*/


.reservation_form.opentable { padding-bottom: 10px; }
.reservation_form.opentable a {font-size:12px;}